/* colors */
	.bg-primary {
    	background-color: #6693c7 !important;
    }

    .bg-success {
    	background-color: #20bf6b !important;
    }

    .bg-info {
    	background-color: #2d98da !important;
    }

    .bg-warning {
        background-color: #f7b731 !important;
    }
    .bg-danger {
        background-color: #eb3b5a !important;
    }

    .text-lighter {
    	opacity: 0.85;
        color: grey;
    }


    /* 
        https://flatuicolors.com/palette/de
    */
    a {
        color: #256abd;
    }

    .btn-primary, a.btn-primary:not([href]):not([tabindex]) {
        color: rgba(255, 255, 255, 0.9);
        background-color: #4b6584;
        border-color: #4b6584;
    }

    .btn-primary:hover, .btn-primary:focus, 
    .btn-primary:active,
    a.btn-primary:not([href]):not([tabindex]):hover {
        background-color: white;
        color: #4b6584;
        border-color: #4b6584;
    }

    .btn-outline-primary {
        color: #4b6584;
        border-color: #4b6584;
    }
    .btn-outline-primary:hover,
    .btn-outline-primary:not(:disabled):not(.disabled):active, 
    .btn-outline-primary:not(:disabled):not(.disabled).active, 
    .show > .btn-outline-primary.dropdown-toggle {
        background-color: #4b6584;
        border-color: #4b6584;
        color: white !important;
    }
    .btn-outline-primary:focus, .btn-outline-primary.focus {
        box-shadow: 0 0 0 0.2rem rgba(210, 210, 210, 0.5);
    }
